Subject: information please
From: "Patricia Finan" <[email-masked]>
To: <[email-masked]>
Date: Tue, 27 May 2003 14:43:34 -0400

Hello Paul,

I got your e-mail address from Dave Rowley and wanted to ask you some questions. I am the Director of Programs at the Huron City Museums in Port Austin MI. We are having a fund raiser event on July 26th and I was wondering if your baseball team would be available to come up and give a demonstration during the day? Our event will run from 11 until 5 and we could probably fit you in at any time. Would you be able to play an inning for us? Maybe some different demonstrations throughout the day? Any information would be appreciated!

Thanks!
Patty Finan
Huron City Museums
7995 Pioneer Drive
Port Austin MI 48467
989-738-6007